Re: MPI library not being found

From: jayanti prasad <prasad.jayanti_at_gmail.com>
Date: Thu, 3 Oct 2013 21:23:51 +0530

Only fftw2 supports mpi so go for that. Jayanti
On Oct 3, 2013 8:21 PM, "McBride, Duncan" <Duncan.McBride_at_culver.org> wrote:

> Hi,****
>
> I’m using a single processor on Ubuntu, and I am installing FFTW. When I
> tried to enable the mpi, I get an error saying `configure: error:
> couldn’t find mpi library for –enable-mpi`. I have tried MPICH, LAM, and
> OpenMPI but none have worked. Any suggestions?****
>
> Thanks for the help,****
>
> Duncan McBride ‘14****
>
> Science Research Honors****
>
> Culver Military Academy****
>
>
> -----------------------------------------------------------
>
> If you wish to unsubscribe from this mailing, send mail to
> minimalist_at_MPA-Garching.MPG.de with a subject of: unsubscribe gadget-list
> A web-archive of this mailing list is available here:
> http://www.mpa-garching.mpg.de/gadget/gadget-list
>
>
Received on 2013-10-03 17:53:54

This archive was generated by hypermail 2.3.0 : 2022-09-01 14:03:42 CEST